// ResourceSaverInitException.java
// $Id: ResourceSaverInitException.java,v 1.2 1997/07/30 14:03:40 ylafon Exp $  
// (c) COPYRIGHT MIT and INRIA, 1997.
// Please first read the full copyright statement in file COPYRIGHT.html

package w3c.tools.resources;

public class ResourceSaverInitException extends Exception {

    public ResourceSaverInitException(String msg) {
	super(msg);
    }

}
